<img class="card-img-top" [src]="game.image.original_url" alt="Card image cap">
<div class="card-body">
  <h5 class="card-title">{{game.name}}</h5>
  <p>{{game.deck}}</p>
</div>
<div class="card-footer">
  <div>
    <p>
      Price: {{this.showingPrice}} €
    </p>
  </div>
  <div>
   
    <div>
        <a (click)="goToDetails();" class="btn btn-primary">Details</a>
      <button (click)="add()" class="btn btn-primary">add to Card</button>

    </div>
  </div>